body {
	background-image: url(img/body.jpg);
	background-color: #d8dede;
}
header {
	background:url(img/top.jpg) no-repeat top left;
}
/*section#ultime{
	background-image: url(img/ultime_bg.gif);
}*/
.boxleft h1{
background:url(img/left_h1.gif) no-repeat top left;
padding-left:56px;
}
#libromese{
	background-image: url(img/libro_mese.gif);
}
footer {
	background-color:#527373;}
#anteprime{
	background-image:url(img/anteprime_bg.gif);
}
#rivista{
background-image: url(img/rivista_bg.gif);